Issue 55747

Summary: find and replace: move "Current selection only" to standard options
Product: Writer Reporter: jancs <jancs>
Component: editingAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 2.0Keywords: oooqa, rfe_eval_ok
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description jancs 2005-10-11 07:02:46 UTC
As the Find and Replace in selection is important (especially as the OO2 is
designed in the way it is designed - without <end of document> sensors in F&R
serchin/replacing occurances) and, by my opinion, used oftent enough, the
checkbox "Current selection only" must be moved from <More options> to standard
option list. The other can remain there.

It annoys enogh if you ar replacing more that one string - the option is hidden
and does not "feel" changes in the selections - after the first one you get
replacements in whole document, not the current selection, if you forget to open
More options and check respective item. Of course, if you enjoy yourself by
opening and closing <F&R> dialog window, that's anoter story...
Comment 1 michael.ruess 2005-10-11 08:27:21 UTC
Reassigned to SBA.
Comment 2 lohmaier 2005-10-11 22:31:22 UTC
confirming,reassing
Comment 3 lohmaier 2005-10-11 22:32:17 UTC
forgot to actually reassign
Comment 4 ace_dent 2008-05-16 01:40:14 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 2+ years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 jancs 2009-04-15 21:06:40 UTC
Hi!
There are no changes in double Alt-O shortcuts in dialog as weel as Current
selection only remains as special option, and is not moved to the standard ones
seen without expansion of More options.